
{
  "recipe": {
    "inputs": [
      {"original:circuit_processing_unit": 1},
      {"original:flux_core": 1},
      {"original:superconductor": 2}
    ],
    "output": {
      "original:circuit_quantum_processor": 1
    },
    "time_seconds": 120,
    "requires": {
      "original:circuit_assembly": 6
    }
  },
  "craft": {
    "type": "original:circuits",
    "id": "original:circuit_processing"
  }
}